
[329O_N_crisp_partcloud]
AmbientBlue=0.510000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.130000
Character_Lighting=1.000000
Cloud_Scale=5.000001
CloudName=Us_clouded02
DiffuseBlue=0.500000
DiffuseGreen=0.500000
DiffuseRed=0.510000
Extinction=0.320000
FogBlue=0.700000
FogEnd=975.000000
FogGreen=0.700000
FogRed=0.700000
FogStart=100.000000
Greenstein_Value=1.000000
Inscattering=0.114000
Mie_Multiplier=0.001000
MipMap_Bias=-2.000000
MipMapBias=-3.000000
Particle_Lighting=1.450000
Rayleigh_Multiplier=0.510170
Skybox_Scale=22.000000
SkyboxName=Evening_clear
SkyboxSaturation=0.650000
Specular_Alpha=0.620000
Specular_Glossiness=4.000000
Sun_Intensity=100.000000
SunDir=0.1937785 -0.8931467 -0.4058803
SunOffset=-0.020000
Superbowl_Scale=0.600000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Terrain_Reflectance_Blue=0.650000
Terrain_Reflectance_Green=0.630000
Terrain_Reflectance_Red=0.620000
Terrain_Reflectance=0.0720000
Turbidity=0.710000
UseFog=false

[329O_N_hazy_clear]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.500000
Car_Shadow_Alpha=0.080000
Character_Lighting=1.000000
CloudName=Us_clouded
Cloud_Scale=3.000000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.850000
FogBlue=0.910000
FogEnd=825.000000
FogGreen=0.830000
FogRed=0.760000
FogStart=85.000000
Greenstein_Value=1.000000
Inscattering=0.130000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.30000
Rayleigh_Multiplier=0.630580
SkyboxName=Evening_clear
SkyboxSaturation=0.120000
Skybox_Scale=96.599998
Specular_Alpha=0.250000
Specular_Glossiness=4.000000
SunDir=0.8022073 -0.526331 -0.2818494
SunOffset=-0.000000
Sun_Intensity=99.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.200000
Terrain_Reflectance=0.036000
Terrain_Reflectance_Blue=0.440000
Terrain_Reflectance_Green=0.420000
Terrain_Reflectance_Red=0.420000
Turbidity=0.750000
UseFog=true

[329O_N_hazy_heavycloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.050000
Character_Lighting=1.000000
CloudName=Us_overcast02
Cloud_Scale=10.000000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.760000
FogEnd=585.000000
FogGreen=0.760000
FogRed=0.760000
FogStart=24.999992
Greenstein_Value=1.000000
Inscattering=0.170000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.120000
Particle_Lighting=1.400000
Rayleigh_Multiplier=0.860140
SkyboxName=Evening_clear
SkyboxSaturation=0.160000
Skybox_Scale=100.000000
Specular_Alpha=0.300000
Specular_Glossiness=4.000000
SunDir=0.1937785 -0.8931467 -0.4058803
SunOffset=-0.000000
Sun_Intensity=63.000000
SuperbowlFogEnd=6280.000000
SuperbowlFogStart=-5060.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.102000
Terrain_Reflectance_Blue=0.4780000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.450000
Turbidity=0.000000
UseFog=true

[329O_N_heavyrain_heavycloud]
AmbientBlue=0.50000
AmbientGreen=0.490000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_overcast
Cloud_Scale=10.000000
DiffuseBlue=0.680000
DiffuseGreen=0.680000
DiffuseRed=0.690000
Extinction=0.150000
FogBlue=0.290000
FogEnd=465.000000
FogGreen=0.310000
FogRed=0.320000
FogStart=-30.000000
Greenstein_Value=1.000000
Inscattering=0.100000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.400000
Rayleigh_Multiplier=0.510580
SkyboxName=Evening_clear
SkyboxSaturation=0.5065774
Skybox_Scale=96.599998
Specular_Alpha=0.250000
Specular_Glossiness=4.000000
SunDir=-0.843359 -0.503774 0.186968
SunOffset=-0.000000
Sun_Intensity=41.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.200000
Terrain_Reflectance=0.367000
Terrain_Reflectance_Blue=0.470000
Terrain_Reflectance_Green=0.440000
Terrain_Reflectance_Red=0.460000
Turbidity=0.350000
UseFog=true

[329O_N_heavyfog_heavycloud]
AmbientBlue=0.480000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.940000
Car_Diffuse_Lighting=1.950000
Car_Lighting=1.500000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_overcast02
Cloud_Scale=10.000000
DiffuseBlue=0.490000
DiffuseGreen=0.470000
DiffuseRed=0.490000
Extinction=0.090000
FogBlue=0.570000
FogEnd=89.000000
FogGreen=0.560000
FogRed=0.570000
FogStart=-20.000008
Greenstein_Value=1.000000
Inscattering=0.100000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.120000
Particle_Lighting=1.200000
Rayleigh_Multiplier=1.960140
SkyboxName=Evening_clear
SkyboxSaturation=0.010000
Skybox_Scale=100.000000
Specular_Alpha=0.380000
Specular_Glossiness=4.000000
SunDir=0.8022073 -0.526331 -0.2818494
SunOffset=-0.000000
Sun_Intensity=21.000000
SuperbowlFogEnd=99.999939
SuperbowlFogStart=-20.000000
Superbowl_Scale=0.600000
Terrain_Reflectance=0.783000
Terrain_Reflectance_Blue=0.450000
Terrain_Reflectance_Green=0.420000
Terrain_Reflectance_Red=0.44000
Turbidity=0.000000
UseFog=true

[329O_E_hazy_heavycloud]
AmbientBlue=0.700000
AmbientGreen=0.700000
AmbientRed=0.700000
Car_Ambient_Lighting=5.650000
Car_Diffuse_Lighting=0.450000
Car_Shadow_Alpha=0.350000
Character_Lighting=1.000000
CloudName=Us_clear
Cloud_Scale=0.000000
DiffuseBlue=0.000006
DiffuseGreen=0.000005
DiffuseRed=0.000005
Extinction=0.300260
FogStart=-9.000008
FogEnd=85.000000
FogBlue=0.005200
FogGreen=0.005200
FogRed=0.005200
Greenstein_Value=-0.080000
Inscattering=1.110000
Mie_Multiplier=0.001000
MipMapBias=-2.880000
MipMip_Bias=-0.000000
Particle_Lighting=3.000000
Rayleigh_Multiplier=0.070930
SkyboxName=Morning_clear
SkyboxSaturation=0.085000
Skybox_Scale=100.000000
Specular_Alpha=0.120000
Specular_Glossiness=2.500000
SunDir=0.618249 -0.048616 -0.784477
SunOffset=1.500000
Sun_Intensity=97.000000
SuperbowlFogEnd=999.999939
SuperbowlFogStart=-3890.000244
Superbowl_Scale=0.200000
Terrain_Reflectance=0.065000
Terrain_Reflectance_Blue=0.580000
Terrain_Reflectance_Green=0.560000
Terrain_Reflectance_Red=0.570000
Turbidity=0.000000
UseFog=true
